@charset "utf-8";
/* Main Navi */
.bote-login.short-link {
  position: absolute;
  top: 0px;
  right: 0px;
  height: auto;
  width: 30%;
  padding-left: 8px;
}
.bote-login.short-link a {
  width: auto;
  height: auto;
  float: left;
  display: block;
  margin: 0;
  color: #1e1e1e;
  text-decoration: none;
  text-transform: uppercase;
  padding: 11px 20px 5px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
  background-color: #DBECF8;
}
.bote-login.short-link a:hover {
  background-color: #005EB8;
  color: #fff;
}
.navi ul {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  list-style: none;
  padding: 0px 8px;
  margin: 0;
}
.navi ul li {
  width: auto;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  margin-right: 1px;
}
.navi ul li a {
  width: auto;
  height: auto;
  float: left;
  display: block;
  margin: 0;
  color: #1e1e1e;
  text-decoration: none;
  text-transform: uppercase;
  padding: 11px 20px 5px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
}
.navi ul li ul {
  display: none;
}
.navi ul li.open > a, .navi ul li > a:hover {
  background-color: #005EB8;
  color: #fff;
}
/* Sub-Navi*/
.subnavi {
  padding-top: 55px;
}
.subnavi ul {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  padding-bottom: 1px;
}
.subnavi ul li {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  padding-bottom: 1px;
}
.subnavi ul li ul {
  padding-top: 1px;
}
.subnavi ul li a {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 3px 3px 3px 15px;
  color: #1e1e1e;
  text-decoration: none;
}
.subnavi ul li.current > a, .subnavi ul li.current > a:hover {
  background-color: #005EB8;
  color: #fff;
}
.subnavi ul li > a:hover {
  background-color: #a1cded;
}
.subnavi ul li ul li a {
  padding-left: 30px;
}
.subnavi ul li ul li a {
  background-color: #ffffff;
  color: #1e1e1e;
  position: relative;
}
.subnavi ul li ul li a::before {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  top: 9px;
  left: 20px;
  background-color: #4C4C4C;
}
.subnavi ul li ul li.current a::before {
  background-color: #005EB8;
}
.subnavi ul li ul li.current a {
  color: #005EB8;
  background-color: #ffffff;
  font-weight: 600;
}
.subnavi ul li ul li.current a:hover {
  background-color: #fff;
  color: #005EB8;
}
/* Footer-Navi*/
.footer ul {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  float: left;
  list-style: none;
  padding-left: 16px;
}
.footer ul li {
  width: auto;
  height: auto;
  float: left;
  display: block;
  color: #fff;
  padding: 8px;
  font-weight: 600;
}
.footer ul li a {
  color: #fff;
  text-decoration: none;
}
@media (max-width: 1000px) {
  .navi ul {
    padding: 0;
  }
}
@media (max-width: 900px) {
  .footer ul {
    padding-left: 8px;
  }
  .navi {
    width: 100%;
    height: 100%;
    background-color: #005EB8;
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 600;
    padding-top: 160px;
    padding-left: 20%;
    padding-right: 20%;
    overflow-y: scroll;
  }
  .navi-inner {
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 100px;
  }
  .navi.open {
    left: 0;
  }
  .navi ul {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #efefef;
  }
  .navi ul li {
    width: 100%;
    padding: 0;
    margin: 0;
    float: left;
  }
  .navi ul li a {
    color: #fff;
    border-top: 1px solid #efefef;
    width: 100%;
    float: left;
    margin: 0;
    display: block;
    font-size: 1.3em;
    padding: 10px 12px;
    line-height: 1;
    position: relative;
  }
  .navi ul li ul li a {
    text-transform: none;
  }
	
		.navi ul li ul li.active a {
		background-color: #004281;
	}
	.navi ul li ul li.parent.active a {
		background-color: #005EB8;
	}


	.navi ul li ul li.parent.active ul li.active a {
		background-color: #004281;
	}
	
  .navi ul.main li.parent > a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 20px;
    height: 20px;
    background-image: url("../img/arrow.svg");
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%) rotate(-90deg);
    transform-origin: center;
    transition: transform 0.3s ease;
  }
  .navi ul.main li.parent.open a::after {
    transform: translateY(-50%) rotate(0deg);
  }
  .navi ul li ul.open {
    display: block;
  }
  .navi ul li ul {
    border: 0;
  }
  .navi ul li ul li a {
    padding: 10px 10px 10px 36px;
    font-size: 1.1em
  }
  .navi ul li ul li ul li a {
    padding: 10px 10px 10px 64px;
    font-size: 1em;
  }
  .navi ul.main li.parent.open ul li.parent > a::after {
    transform: translateY(-50%) rotate(-90deg);
  }
  .navi ul.main li.parent.open ul li.parent.open > a::after {
    transform: translateY(-50%) rotate(0deg);
  }
}
@media (max-width: 760px) {
  .navi {
    padding-top: 140px;
  }
}
@media (max-width: 710px) {
  .footer ul {
    padding: 24px 8px;
  }
  .footer ul li {
    width: 100%;
    padding: 4px 8px;
    font-size: 1em;
  }
}
@media (max-width: 468px) {
  .navi {
    padding-left: 30px;
    padding-right: 30px;
  }
}